/**
 * Theme Name:     Frost Child
 * Author:         squarechilli
 * Template:       frost
 * Text Domain:	   frost-child
 * Description:    Wordpress theme for squarechilli limited
 */

.angled-both, .angled-bottom, .angled-top {position: relative; z-index: 1;    overflow: visible;}
.angled-both:after {background: inherit;bottom: 0;content: '';display: block;height: 50%;left: 0;position: absolute;right: 0;transform: skewY(2.5deg);transform-origin: 0 100%;z-index: -1;}
.angled-both:before {background: inherit;top: 0;content: '';display: block;height: 50%;left: 0;position: absolute;right: 0;transform: skewY(2.5deg);transform-origin: 100% 100%;z-index: -1;}
.angled-top:before {background: inherit;top: 0;content: '';display: block;height: 50%;left: 0;position: absolute;right: 0;transform: skewY(2.5deg);transform-origin: 100% 100%;z-index: -1;}
.angled-bottom:after {background: inherit;bottom: 0;content: '';display: block;height: 50%;left: 0;position: absolute;right: 0;transform: skewY(2.5deg);transform-origin: 0 100%;z-index: -1;}

.angled-both {padding-top: 40px; padding-bottom: 60px}
.angled-top {padding-top: 40px;}
.angled-bottom {padding-bottom: 60px}

p.has-drop-cap:not(:focus):first-letter {font-size: 60px;font-weight: 300;background-color: #c45d40;color: #fff;padding: 10px;}

@media only screen and (max-width: 480px) {
    
    .wrapper {padding: 0 1%}
    .wp-block-site-logo {width: 250px}  
    
}